body {
    font-size: 28px;
  }
  
  ul.hinweis {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #9b9e63;
   
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color: white; color:#e19393;
  }
  
  .active {
    background-color: #e19393;
  }



  body {font-family: 'Titillium Web', sans-serif; background-color: #f9d6c8;}
  #wrapper {margin:auto; width:90%;}
  

  a:hover{background-color:#e19393; color:#f2c947}

  .autor {color: #9b9e63;  font-size: medium; }




